{
	"files.associations": {
		"istream": "cpp",
		"ostream": "cpp",
		"system_error": "cpp",
		"type_traits": "cpp",
		"criterion.h": "c",
		"ai.h": "c",
		"buffer.h": "c",
		"optional": "c"
	},
	"python.linting.pylintEnabled": false
}